uuid: 2fa45b45-5432-4c44-8541-879b4684d2e3
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: public
id: paragraph.field_image
field_name: field_image
entity_type: paragraph
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
